Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 26 Apr 2021 11:45:16 +0000

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation shaoib                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  shaoib Bot:  Hi Shaoib ,what do you need help with? Customer:  /startOver Bot:  Hi Shaoib ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  8798798 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0502103431            03:15 PM, 22nd 
 Apr                   Sohaib                   Hi Shaoib ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:15 PM, 22nd Apr                   Sohaib                   We would be happy to help you. However for us to check and investigate, we would need some more information.           03:18 PM, 22nd Apr                     shaoib                    i want to order 100+ pieces of some items           03:18 PM, 22nd Apr                     shaoib                    can you please let me know process?           03:18 PM, 22nd Apr                   Sohaib                   We would like to inform you that you can place your order by following the below given steps:  1. Find the items you want to buy by searching for them or by browsing our departments. 2. Add these items to your basket with the 'Add to Basket' button. 3. Click your mini-basket from the top right of the screen and hit the 'Checkout Now' button. 4. Enter your
  shipping information and click the 'Ship to this Address' button. 5. Enter your payment information and click the 'Continue' button. 6. Review your or           03:19 PM, 22nd Apr                     shaoib                    there us limit of only 10 pieces per item           03:20 PM, 22nd Apr                     shaoib                    i want to order 100           03:20 PM, 22nd Apr                   Sohaib                   COULD you please share with us the name of the item and pic /link so we can assist you optimally           03:22 PM, 22nd Apr                     shaoib                    https://www.maxfashion.com/ae/en/Women/Clothing/Lingerie/Panties/MAX-Pack-of-5---Assorted-Full-Briefs-with-Elasticised-Waistband/p/SS21MAX01PRTYELLOWMULTISHADE           03:23 PM, 22nd Apr                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:24 PM, 2
 2nd Apr                   Sohaib                   You can be added to the cart 10 times  each once contain 10 pieces           03:27 PM, 22nd Apr                     shaoib                    can you connect me to your wholesale team           03:27 PM, 22nd Apr                     shaoib                    this is very tedious process when i want to place order of AED5k +           03:28 PM, 22nd Apr                   Sohaib                   Could you please share with us your contact number and Email ID SO  we will arrange to contact you very soon           03:29 PM, 22nd Apr                     shaoib                    sure           03:32 PM, 22nd Apr                     shaoib                    my email is : [email-masked]           03:33 PM, 22nd Apr                     shaoib                    mobile number : 0502103431           03:33 PM, 22nd Apr                   Sohaib                   please be assured we will do our best to contact you a priority basis        
    03:36 PM, 22nd Apr                   Sohaib                   Is there anything else I can help you with?           03:36 PM, 22nd Apr                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:38 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2438754